Bug 1297096 - push 4.3.1 to stable or updates testing
push 4.3.1 to stable or updates testing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: btrfs-progs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-08 23:39 EST by Chris Murphy
Modified: 2016-01-28 13:24 EST (History)
3 users (show)

See Also:
Fixed In Version: btrfs-progs-4.3.1-1.fc23 btrfs-progs-4.3.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-15 18:24:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Murphy 2016-01-08 23:39:51 EST
4.3.1 has been available in koji for a while, but it's not available in updates for Fedora 22, 23 or Rawhide. Probably can be pushed to stable.
Comment 1 Eric Sandeen 2016-01-10 21:25:03 EST
I guess I forgot the push when I built it.

Pushed to testing for f22 and f23 now.
Comment 2 Fedora Update System 2016-01-10 21:25:32 EST
btrfs-progs-4.3.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d12aefe833
Comment 3 Fedora Update System 2016-01-11 08:23:55 EST
btrfs-progs-4.3.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d12aefe833
Comment 4 Fedora Update System 2016-01-11 08:52:39 EST
btrfs-progs-4.3.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1c19051b2
Comment 5 Fedora Update System 2016-01-15 18:24:33 EST
btrfs-progs-4.3.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-01-28 13:24:31 EST
btrfs-progs-4.3.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.